<?php

namespace App\Http\Controllers\Wallets;

use App\Classes\Modules\Wallets\ControllersLogic\UpdateStatusWalletLogic;
use Illuminate\Http\JsonResponse;
use Illuminate\Http\Request;

class UpdateStatusWalletController
{
    public function updateStatus(Request $request, UpdateStatusWalletLogic $logic): JsonResponse {
        return $logic->execute($request);
    }
}
